Cisco NetFlow Collection Engine Remote Default Account Vulnerability

Bugtraq ID: 23647
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2007 12:00AM
Updated: Apr 26 2007 09:10PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco NetFlow Collection Engine (NFC) 5.0.3
Cisco NetFlow Collection Engine (NFC) 5.0
Cisco NetFlow Collection Engine (NFC) 4.0
Cisco NetFlow Collection Engine (NFC) 3.6
Cisco NetFlow Collection Engine (NFC) 3.5
Cisco NetFlow Collection Engine (NFC) 3.0
Cisco NetFlow Collection Engine (NFC) 2.0
Cisco NetFlow Collection Engine (NFC) 1.0
Not Vulnerable: Cisco NetFlow Collection Engine (NFC) 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus